[Original]
;
; This should be overwritten by the installer
;
Build=NT5
Version=0.8.1
BiDir=1
Commandset="IFCom Extended"
Compression="Basic"
Board=Generic
Printer=640 Dots
PaperWidth=800
PaperLength=2230
ByteWidth=80


[Driver]
Debug=0